# cdef

Initech CDEF Software

Just some random Initech software.  We're going open source now.

Updated the binary with some awesome Samir spices.  Need to update the source code later to reflect the uploaded binary, source code is missing some important feature updates.

